mvp:
  fullname: "Roger Meier"
  gitlab: bufferoverflow
  description: |
    Roger added support for [S/MIME Signature Verification of Commits](https://gitlab.com/gitlab-org/gitlab/issues/29782), which allows you to verify yourself as the author of a commit using x509. This feature is important for sensitive projects and in regulated industries. Roger's teammate, [Henning Schild](https://gitlab.com/henning-schild), contributed the change [upstream to Git](https://public-inbox.org/git/20180706011834.GD7697@genre.crustytoothpaste.net/) and Roger made the change in GitLab.

    Check out the [Signing commits with x509](https://docs.gitlab.com/ee/user/project/repository/x509_signed_commits), and get started today! Thank you, Roger, for your contribution!
